document.getElementById("upload-form").addEventListener("submit", async event => {
    event.preventDefault();

    const data = new FormData(event.target);
    console.log(data);

    await fetch("/api/upload-video", {
        method: "POST",
        body: data,
    });


    location.href = "/queue";
});
